"58.title" = "Dive into descendant directories";

"59.title" = "Ignore sensible system files";

"60.title" = "Ignore hidden files and directories";

"61.title" = "Ignore unknown packages";

"62.title" = "Compare resource forks too";

"63.title" = "Treat hardlinks as duplicates";

"44.title" = "Minimum file size:";

"50.title" = "0 B";

"51.title" = "1 GB";

"22.title" = "Revert To Defaults";
